<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC Regulatory Compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC Regulatory Compliance</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC Regulatory Compliance</h2></div>

<div class="section"><p><strong>Certification
information (SAR)</strong></p>
<p>This device is also designed to meet the requirements for
exposure to radio waves established by the Federal Communications
Commission (USA).</p>
<p>The SAR limit adopted by the USA is 1.6 W/kg
averaged over one gram of tissue. The highest SAR value reported to
the FCC for this device type complies with this limit.</p>
</div>

<div class="section"><p><strong>FCC statement</strong></p>
<p>This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide
reasonable protection against harmful interference in a residential installation. This equipment generates, uses and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference
to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment
off and on, the user is encouraged to try to correct the interference by one or more of the following measures:</p>
<p>--Reorient or relocate the receiving antenna.</p>
<p>--Increase the separation between the equipment and receiver.</p>
<p>--Connect
the equipment into an outlet on a circuit different from that to which the receiver is connected.</p>
<p>--Consult the dealer or an experienced radio/TV technician for help.</p>
<p>This device complies with Part 15 of the FCC Rules. Operation is subject
to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.</p>
<p><strong>Caution: </strong>Any changes or modifications
to this device not expressly approved by Honor Device Co., Ltd. for compliance could void the user's authority to operate the equipment.</p>
</div>

<div class="section"><p>Shielded cables must be used with
this unit to ensure compliance with the Class B FCC limit.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>